/*  /ja/news/index.php does not need elements.css */
/*#article-body ul {
padding-left: 0;
margin-bottom: 0;
}
#article-body ul li {
padding-left: 0;
margin: 0;
}
#article-body ul li a {
padding-left: 0;
}
#article-body #archives ul li {
	padding-left: 13px;
}

#tab-2008,
#tab-2009,
#tab-2010,
#tab-2011,
#tab-2012,
#tab-2013,
#tab-2014 {
  width: 20%;
  }
.nav-tabs-year {
	background: #ebf4fc;
}*/